body {
	color: #8D9491;
	background: #101A1A;
	-webkit-font-smoothing: antialiased;
}

.clear {
	clear: both;
}

p {
	color: #8D9491;
	font-size: 11px;
	line-height: 16px;	
	margin-bottom: 11px;
}

a {
	color: #8D9491;
	transition: color 0.2s ease-out 0s, background-color 0.2s ease-out 0s;
	-webkit-transition: color 0.2s ease-out 0s, background-color 0.2s ease-out 0s;
}

p a {
	color: #8D9491;
	transition: color 0.2s ease-out 0s, background-color 0.2s ease-out 0s;
	-webkit-transition: color 0.2s ease-out 0s, background-color 0.2s ease-out 0s;
}

a:hover,
p a:hover {
	color: #f3f1e9;
}

.row {
	/*max-width: 990px;*/
	max-width: 80rem;	
}

.column,
.columns {
	padding-left: 20px;
	padding-right: 20px;	
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	font-weight: bold;
	color: #fff;
}

img {
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateZ(0) scale(1.0, 1.0);
	backface-visibility: hidden;
	transform: translateZ(0) scale(1.0, 1.0);
}

/* main nav */

.main-nav {
	float: left;
	width: 100%;
	margin: 30px 0 0 0;	
}

.main-nav h1 {
	margin: 6px 0 7.5px -2px;
	font-size: 31px;
	line-height: 35px;
}

.main-nav h1 a {
	color: #747A77;
	transition: color 0.2s ease-out 0s;
	-webkit-transition: color 0.2s ease-out 0s;
}

.main-nav h1 a:hover {
	color: #f3f1e9;
}

.main-nav ul {
	border-bottom: 1px solid #5F6562;
	border-top: 1px solid #5F6562;
	float: left;
	list-style: none outside none;
	margin: 0 0 27px;
	padding: 3px 0 51px;
	width: 100%;	
}

.main-nav ul li a {
	position: absolute;
	font-size: 13px;
	line-height: 17px;	
	font-weight: bold;
	color: #f3f1e9;
	margin: 0;
	padding: 0;
	transition: width 0.3s ease-in-out 0s, color 0.3s ease-in-out 0.1s, background-color 0.3s ease-in-out 0s;
	-webkit-transition: width 0.3s ease-in-out 0s, color 0.3s ease-in-out 0.1s, background-color 0.3s ease-in-out 0s;
	width: 85px;
	z-index: 100;
}

				.main-nav ul li a span {
					background-color: rgba(255,255,255,0);
					float: left;
					width: 100%;
					padding: 3.5px 3px;
					transition: background-color 0.2s ease-in-out 0s;
					-webkit-transition: background-color 0.2s ease-in-out 0s;
				}
				
.main-nav ul li.selected a {
	opacity: 0.5;
}

.main-nav ul li a.news span {
	padding-left: 0;
}

.main-nav ul li a.television {
	margin-left: 106px;
}

.main-nav ul li a.film {
	margin-left: 240px;
}

.main-nav ul li a.recordings {
	margin-left: 340px;
}

.main-nav ul li a.additional {
	margin-left: 484px;
}

.main-nav ul li a.discography {
	margin-left: 620px;
}

.main-nav ul li a.contact {
	margin-left: 771px;
}

@media only screen and (max-width: 1023px) {
	.main-nav ul li a.television {
		margin-left: 66px;
	}

	.main-nav ul li a.film {
		margin-left: 161px;
	}

	.main-nav ul li a.recordings {
		margin-left: 221px;
	}

	.main-nav ul li a.additional {
		margin-left: 327px;
	}

	.main-nav ul li a.discography {
		margin-left: 423px;
	}

	.main-nav ul li a.contact {
		margin-left: 535px;
	}
}

.main-nav ul li a.news:hover {
	color: #D40069;
}

.main-nav ul li a.television:hover {
	color: #3473E5;
}

.main-nav ul li a.film:hover {
	color: #684ba6;
}

.main-nav ul li a.recordings:hover {
	color: #00D96C;
}

.main-nav ul li a.additional:hover {
	color: #D40069;
}

.main-nav ul li a.discography:hover {
	color: #e9a924;
}

.main-nav ul li a.contact:hover {
	color: #38b89e;
}

@media only screen and (min-width: 1024px) {	

		.main-nav ul li a:hover {
			color: #101a1a!important;
			background-color: #cf0568;
		}

		.main-nav ul li a.news:hover {
			width: calc(100% - 40px);
		}

						.main-nav ul li a.news:hover span {
							background-color: #D40069;
						}

		.main-nav ul li a.television:hover {
			width: calc(100% - 147px);
		}

						.main-nav ul li a.television:hover span {
							background-color: #3473E5;
						}

		.main-nav ul li a.film:hover {
			width: calc(100% - 280px);
		}

						.main-nav ul li a.film:hover span {
							background-color: #954ba6;
						}

		.main-nav ul li a.recordings:hover {
			width: calc(100% - 380px);
		}

						.main-nav ul li a.recordings:hover span {
							background-color: #00D96C;
						}

		.main-nav ul li a.additional:hover {
			width: calc(100% - 524px);
		}

						.main-nav ul li a.additional:hover span {
							background-color: #D40069;
						}

		.main-nav ul li a.discography:hover {
			width: calc(100% - 660px);
		}

						.main-nav ul li a.discography:hover span {
							background-color: #e9a924;
						}

		.main-nav ul li a.contact:hover {
			width: calc(100% - 811px);
		}

						.main-nav ul li a.contact:hover span {
							background-color: #38b89e;
						}	

}
		

/* mobile-nav */

.tab-bar {
	display: none;	
}

@media only screen and (max-width: 767px) {
	.off-canvas-wrap, .inner-wrap {
		min-height: 330px;	
	}
	
	.tab-bar {
		display: block;
	}
	
	.main-nav {
		display: none;
	}

}

nav.tab-bar {
	background: #101A1A;
	color: #f3f1e9;
	height: 45px;
	line-height: 45px;
	margin: 0 20px 10px;
	border-bottom: 1px solid #5F6562;
}

ul.off-canvas-list li.selected a {
	color: #797874;
	background: #070C0C;
}

nav.tab-bar h1 {
	color: #F3F1E9;
	font-size: 18px;
	line-height: 18px;
	padding: 13px 0 0;
	text-align: left;
}

section.left-small {
	box-shadow: none;
	border: 0;
	left: -20px;
	width: 50px;
		width: 100%; /* ? */
		z-index: 10;
}

.move-right a.exit-off-canvas {
	z-index: 9;	
}

a.menu-icon {
	width: 50px;	
		width: 100% /* ? */
}

/*a.menu-icon span,
a.menu-icon:hover span {
	left: 22px;
	-webkit-box-shadow: 0 10px 0 1px #f3f1e9, 0 16px 0 1px #f3f1e9, 0 22px 0 1px #f3f1e9;
    box-shadow: 0 11px 0 1px #f3f1e9, 0 15px 0 1px #f3f1e9, 0 19px 0 1px #f3f1e9, 0 23px 0 1px #f3f1e9;	
}*/

a.menu-icon span,
a.menu-icon:hover span {
	box-shadow: none;
	transition: all 0.2s ease-in-out 0s;
	-webkit-transition: all 0.2s ease-in-out 0s;
	height: 2px;
	width: 20px;
	left: 20px;
	top: 15px;
	background-color: #f3f1e9;
	transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
}

a.menu-icon span.toggle-line-2,
a.menu-icon:hover span.toggle-line-2 {
	margin-top: 4px;
}

a.menu-icon span.toggle-line-3,
a.menu-icon:hover span.toggle-line-3 {
	margin-top: 8px;
}

a.menu-icon span.toggle-line-4,
a.menu-icon:hover span.toggle-line-4 {
	margin-top: 12px;
}

.move-right a.menu-icon span.toggle-line-1,
.move-right a.menu-icon:hover span.toggle-line-1 {
	top: 20px;
	margin: 0;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
}

.move-right a.menu-icon span.toggle-line-2,
.move-right a.menu-icon:hover span.toggle-line-2,
.move-right a.menu-icon span.toggle-line-3,
.move-right a.menu-icon:hover span.toggle-line-3 {
	opacity: 0;
}

.move-right a.menu-icon span.toggle-line-4,
.move-right a.menu-icon:hover span.toggle-line-4 {
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	top: 20px;
	margin: 0;
}


.move-right a.exit-off-canvas {
	box-shadow: none;
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
}

.left-off-canvas-menu,
.right-off-canvas-menu {
	background: none;	
}

ul.off-canvas-list li a {
	font-size: 13px;
	line-height: 17px;	
	font-weight: bold;
	color: #f3f1e9;
	padding: 14.5px;
}

ul.off-canvas-list li a:active,
ul.off-canvas-list li a:focus {
	color: #f3f1e9;
	background: #070C0C;	
}

section.tab-bar-section.middle {
	padding: 0;
	left: 31px;
}

/* home page */

.home-title h1,
.home-title h2 {
	margin: 0;
    padding-left: 20px;
	padding-right: 20px;
    text-align: left;	
}

.home-title h1 {
	color: #f3f1e9;
	font-size: 32px;
    line-height: 32px;
    padding-top: 19px;
}

.home-title h2 {
	color: #7a7a7a;
	font-size: 19px;
    line-height: 19px;
	padding-top: 3px;
	padding-bottom: 19px;
}

ul.off-canvas-list.home-mobile-nav {
	padding: 0 20px;	
}

ul.off-canvas-list.home-mobile-nav li a {
	padding-left: 0;
	padding-right: 0;
}

/* */

.intro-movie {
	float: left;
	width: 100%;
	background-color: #142525;	
}

.intro-movie .videocontent a {
    float: left;
    position: relative;
    width: 100%;
	height: 279px;
    z-index: 100;
	opacity: 0;
	transition: opacity 0.2s ease-in-out 0s;
	-webkit-transition: opacity 0.2s ease-in-out 0s;
}

.intro-movie .videocontent a:hover {
	opacity: 1;
}

.intro-movie .videocontent a span {
	background: rgba(0, 0, 0, 0.75);
	float: right;
	position: absolute;
	top: 0;
	right: 0;
	padding: 25px 30px;
	color: #f3f1e9;
	font-size: 13px;
	font-weight: bold;
	line-height: 17px;
}

@media only screen and (min-width: 1011px) {
	.intro-movie .videocontent a {
		height: 372px;
	}
	
	.intro-movie .videocontent a span {
		bottom: -0.5px;
		top: auto;
	}
}

@media only screen and (max-width: 768px) {
	.intro-movie .videocontent a {
		display: none!important;
	}
}

@media only screen and (min-width: 768px) {
	ul.off-canvas-list.home-mobile-nav {
		display: none;
	}
}

/* MAIN AND VIDEO PAGE LAYOUTS */

.videocontent {
	background-color: #000;	
}

.vjs-default-skin .vjs-control-bar {
	bottom: -44px!important;	
}

.vjs-fullscreen .vjs-control-bar {
	bottom: 0!important;
}

/* over states */

.main-page p a:hover,
.video-page p a:hover,
.footer p a:hover {
	color: #f3f1e9!important;
}

.main-page h3,
.video-page h3 {
	background: #5F6562;
	color: #FFFFFF;
	float: left;
	font-size: 16px;
	line-height: 16px;
	margin: 0 0 10px;
	padding: 8px;
	width: 100%;
}

.video-page .medium-3:nth-of-type(3) h3 {
	font-size: 13px;
	line-height: 14px;
}

.main-page h3 a,
.video-page h3 a {
	display: block;
    float: left;
    height: 34px;
    left: 0;
    position: absolute;
    text-indent: -10000px;
    top: 0;
    width: 100%;
}

.main-page h3 a span,
.video-page h3 a span {
	box-shadow: none;
	transition: all 0.2s ease-in-out 0s;
	-webkit-transition: all 0.2s ease-in-out 0s;
	height: 2px;
	width: 20px;
	position: absolute;
	right: 29px;
	top: 9px;
	background-color: #000;
	transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
}

.main-page h3 a span.toggle-line-2,
.video-page h3 a span.toggle-line-2 {
	margin-top: 4px;
}

.main-page h3 a span.toggle-line-3,
.video-page h3 a span.toggle-line-3 {
	margin-top: 8px;
}

.main-page h3 a span.toggle-line-4,
.video-page h3 a span.toggle-line-4 {
	margin-top: 12px;
}

.main-page h3 a.opened span.toggle-line-1,
.video-page h3 a.opened span.toggle-line-1 {
	top: 15px;
	margin: 0;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
}

.main-page h3 a.opened span.toggle-line-2,
.main-page h3 a.opened span.toggle-line-3,
.video-page h3 a.opened span.toggle-line-2,
.video-page h3 a.opened span.toggle-line-3 {
	opacity: 0;
}

.main-page h3 a.opened span.toggle-line-4,
.video-page h3 a.opened span.toggle-line-4 {
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	top: 15px;
	margin: 0;
}

.main-page .medium-3 .medium-9 h3,
.video-page .medium-3 .medium-9 h3 {
	color: #5F6562;
	background: #000;	
	margin: 9px 0 15px;
}

.main-page .medium-3 .medium-9 p,
.video-page .medium-3 .medium-9 p {
	line-height: 18px;
	padding: 0 0 0 5px;
}

.main-page .medium-3 h4,
.video-page .medium-3 h4 {
	color: #727875;
	float: left;
	font-size: 13px;
	line-height: 16px;
	margin: 0 4px 4px;
	width: 100%;	
}

.main-page .medium-3 ul,
.video-page .medium-3 ul {
	float: left;
    list-style-type: none;
    margin: 0 0 13px;
    width: 100%;
}

.main-page .medium-3 ul li a,
.video-page .medium-3 ul li a {
	color: #F3F1E9;
	float: left;
	font-size: 13px;
	font-weight: bold;
	line-height: 17px;
	margin: 0;
	padding: 4px 0 4px 5px;
	width: 100%;
	transition: color 0.2s ease-out 0s;
	-webkit-transition: color 0.2s ease-out 0s;
}

.main-page .medium-3 ul li a span,
.video-page .medium-3 ul li a span {
	color: #f3f1e9;
	font-size: 9px;
	margin-right: 4px;
}

.main-page .medium-3 ul li a:hover,
.video-page .medium-3 ul li a:hover {
	color: #fff;
}

/* back to top button */

.back-to-top a {
	width: 30px;
	height: 21px;
    font-size: 14px;
    font-weight: bold;
    line-height: 14px;
    margin: 10px 0 0;
    padding: 0;
    position: fixed;  
    text-indent: -1000rem;
    opacity: 0;
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
	right: 20px;
	bottom: 48px;
	background: url(../img/up-button.png) 0 3px no-repeat;
	background-size: 30px;
}

.up-button .back-to-top a {
	opacity: 1;
}

.up-button .back-to-top a:hover {
	background-position: 0 0;
}

@media only screen and (min-width: 768px) {
	.back-to-top a {
		right: 40px;
		bottom: 56px;
	}
}

@media only screen and (min-width: 1024px) {
	.back-to-top a {
		right: 25px;
		bottom: 25px;
	}
}

	/* column adjustments */
	
.columns.no-padding {
	padding: 0;	
}

	/* media buttons */
a.media-button {
	float: left;
	width: 100%;
	-webkit-transition: background-color 0.3s ease-out 0s;
	transition: background-color 0.3s ease-out 0s;
	margin: 0 0 20px;
}

a.media-button img {
	float: left;
	width: 100%;
	margin: 0 0 10px;
}

a.media-button h4 {
	float: left;
	width: 100%;
	font-size: 13px;
	line-height: 17px;
	margin: 0 0 10px;
}

a.media-button ul {
	list-style: none;
	float: left;
	width: 100%;
	margin: 0 0 25px;
	color: #f3f1e9;
	font-size: 11px;
	line-height: 17px;
	font-weight: bold;
}

a.media-button ul li span.question {
	color: #727875;
	display: block;
	float: left;
	margin: 0;
	width: 32.5%;
}

a.media-button .credit-list-1,
.video-page .medium-3 .credit-list-1 {
	float: left;
	width: 33%;
	color: #727875;
	font-size: 11px;
	line-height: 17px;
	font-weight: bold;
}

a.media-button .credit-list-2,
.video-page .medium-3 .credit-list-2 {
	float: left;
	width: 66%;
	color: #f3f1e9;
	font-size: 11px;
	line-height: 17px;
	font-weight: bold;
}

.slickbox {
	float: left;	
	width: 100%;
}

.video-page .medium-3 .credits {
	float: left;
	width: 100%;
	margin-bottom: 34px;
}

/* click-through icons */

a.media-button .col-1 {
	position: relative;
	float: left;
	width: 100%;
}

a.media-button .col-1:after {
	content: "…";
	background-color: rgba(255,255,255,0.5);
	position: absolute;
	width: 40px;
	height: 40px;
	border-radius: 50px;
	bottom: 20px;
	left: 10px;
	text-align: center;
	color: #101a1a;
	font-size: 17px;
	line-height: 1.8;
	font-weight: bold;
	transition: all 0.2s ease-out;
}

@media only screen and (min-width: 768px) {
	a.media-button .col-1:after {
		width: 20px;
		height: 20px;
		bottom: 15px;
		left: 5px;
		font-size: 12px;
		line-height: 1.1;
	}

	.television a.media-button .col-1:after  {
		background-color: #3473E5;
	}

	.film a.media-button .col-1:after  {
		background-color: #954ba6;
	}

	.recordings a.media-button .col-1:after  {
		background-color: #00D96C;
	}

	.additional a.media-button .col-1:after  {
		background-color: #D40069;
	}
}

@media only screen and (min-width: 1280px) {
	a.media-button .col-1:after {
		left: auto;
		right: -33px;
	}
}


@media only screen and (min-width: 768px) {
	a.media-button:hover .col-1:after {
		background-color: #fff!important;
	}

	nav.tab-bar {
		margin-bottom: 10px;
	}
	
	.slickbox {
		display: block!important;	
	}
	
	.main-page h3,
	.video-page h3 {
		font-size: 13px;
		line-height: 14px;
		margin: 0 0 10px;
		padding: 4px 5px;
	}
	
	.clear + h3,
	.medium-6 + h3 {
		margin-top: 35px;	
	}
	
	.main-page h3 a,
	.video-page h3 a {
		display: none;	
	}
	
	.main-page .medium-3 h4,
	.video-page .medium-3 h4 {
		font-size: 11px;
		line-height: 13px;
	}
	
	.main-page .medium-3 ul li a,
	.video-page .medium-3 ul li a {
		font-size: 11px;
		line-height: 13px;
	}

	.main-page .medium-3 ul li a span,
	.video-page .medium-3 ul li a span {
		margin-right: 0;
	}
	
	.main-page .medium-3 ul li a:active,
	.video-page .medium-3 ul li a:active,
	.main-page .medium-3 ul li a:active span,
	.video-page .medium-3 ul li a:active span {
		color: #000!important;
		background: #fff!important;
	}
	
	.main-page .medium-3 ul li a:hover,
	.video-page .medium-3 ul li a:hover {
		background: #2a2a2a;
	}

	.main-page .medium-3 {
		/*width: 27.333%;
		padding-right: 15px;*/
	}
	
	.medium-push-3 {
		left: 28.333%;	
	}
	
	.main-page .medium-9 {
		/*width: 72.666%;
		padding-left: 23px;
		background: url(../img/column-bkgd.png) repeat-y left top;*/
		padding-left: 0;
	}
	
	.medium-pull-9 {
		right: 71.666%;	
	}
	
	.medium-3 .medium-9 {
		padding-left: 0;
		width: 100%;
		float: left;
		/*max-width: 180px;*/
		background: none;
	}

	/* media buttons */
	
	a.media-button {
		margin: 20px 0 10px;	
	}

	a.media-button img {
		opacity: 0.8;
		transition: opacity 0.3s ease-in-out 0s;
		-webkit-transition: opacity 0.3s ease-in-out 0s;
	}

	.no-heading a.media-button {
		margin: 0 0 30px;	
	}

	a.media-button h4 {
		margin-bottom: 17px;
	}

	a.media-button h4,
	a.media-button .credit-list-1 {
		transition: color 0.3s ease-out 0s;
		-webkit-transition: color 0.3s ease-out 0s;
	}

	a:hover.media-button h4,
	a:hover.media-button .credit-list-1,
	a:hover.media-button .credit-list-2 {
		color: #fff!important;	
	}

	a:hover.media-button img {
		opacity: 1;
	}

	a.media-button .col-1 {
		float: left;
		width: 34.9%;
		margin: 0 3% 0 0;
	}

	a.media-button .col-2 {
		float: left;
		width: 59%;
		margin: 0;
	}

	a.media-button h4 {
		margin: -2px 0 16px;
	}

	a.media-button .credit-list-1,
	.video-page .medium-3 .credit-list-1 {
		color: #727875;
		font-size: 11px;
		line-height: 17px;
		font-weight: bold;
	}

	a.media-button .credit-list-2,
	.video-page .medium-3 .credit-list-2 {
		color: #f3f1e9;
		font-size: 11px;
		line-height: 17px;
		font-weight: bold;
	}

	a.media-button .credit-list-1 {
		width: 31%;
	}

	a.media-button .credit-list-2 {
		width: 69%;
	}

	.video-page .medium-3 .credit-list-1 {
		clear: both;
		color: #8D9491;
		padding: 0 0 0 5px;
	    width: 31%;
	}

	.video-page .medium-3 .credit-list-2 {
		padding: 0 15px 0 0;
	    width: 69%;
	}

	.main-page.television .medium-3 ul li a:hover {
		color: #fff;
		background: #224780;
	}

	.video-page.television .medium-3 ul li a:hover {
		color: #fff;
		background: #3473E5;
	}

	.main-page.film .medium-3 ul li a:hover {
		color: #fff;
		background: #3c2a48;
	}

	.video-page.film .medium-3 ul li a:hover {
		color: #fff;
		background: #954ba6;
	}

}

@media only screen and (min-width: 768px) and (max-width: 900px) {
	a.media-button .col-1,
	a.media-button .col-2 {
		width: 100%;
		margin: 0;
	}
	
	.medium-6.no-padding {
		padding: 0 20px 0 0;	
	}
	
}


	/* television page */
	
.main-page.television h3,
.video-page.television h3 {
	background: #3473E5;	
}

.main-page.television .medium-3 ul li a,
.video-page.television .medium-3 ul li a,
.main-page.television a.media-button h4,
.video-page.television a.media-button h4,
.main-page.television p a,
.video-page.television p a {
	color: #3473E5;
}

	/* film page */
	
.main-page.film h3,
.video-page.film h3 {
	background: #954ba6;	
}

.main-page.film .medium-3 ul li a,
.video-page.film .medium-3 ul li a,
.main-page.film a.media-button h4,
.video-page.film a.media-button h4,
.main-page.film p a,
.video-page.film p a {
	color: #954ba6;
}

	/* recordings page */

@media only screen and (min-width: 768px) {
	.main-page.recordings .medium-3 ul li a:hover {
		color: #fff;
		background: #0B5433;
	}
	
	.video-page.recordings .medium-3 ul li a:hover {
		color: #fff;
		background: #00D96C;
	}
}
	
.main-page.recordings h3,
.video-page.recordings h3 {
	background: #00D96C;	
}

.main-page.recordings .medium-3 ul li a,
.video-page.recordings .medium-3 ul li a,
.main-page.recordings a.media-button h4,
.video-page.recordings a.media-button h4,
.main-page.recordings p a,
.video-page.recordings p a {
	color: #00D96C;
}

	/* additional page */

@media only screen and (min-width: 768px) {
	.main-page.additional .medium-3 ul li a:hover {
		color: #fff;
		background: #720D42;
	}
	
	.video-page.additional .medium-3 ul li a:hover {
		color: #fff;
		background: #D40069;
	}
}
	
.main-page.additional h3,
.video-page.additional h3 {
	background: #D40069;	
}

.main-page.additional .medium-3 ul li a,
.video-page.additional .medium-3 ul li a,
.main-page.additional a.media-button h4,
.video-page.additional a.media-button h4,
.main-page.additional p a,
.video-page.additional p a {
	color: #D40069;
}

	/* EXTRA VIDEO PAGE STYLES */
.video-page .medium-3 .info h3 {
	display: none;
}

.video-page .medium-6 {
	margin-bottom: 10px;
}

.scene-selector {
	border: 0;
	float: left;
	margin-bottom: 10px;	
}

.scene-selector ul {
	list-style: none;	
	margin: 0;
}

.scene-selector ul li {
	float: left;
	font-size: 11px;
	line-height: 13px;
}

.scene-selector ul li span {
	color: #f3f1e9;
	font-size: 9px;
}

.scene-selector-title {
    color: #F3F1E9;
    font-weight: bold;
    padding: 6px 8px 0 6px;
}

.scene-selector ul li a {
	float: left;
	font-weight: bold;
	margin: 0;
	padding: 12px;
}

.scene-selector ul li a:hover {
	background: #2a2a2a;	
}

.scene-selector ul li a.selected {
	background-color: #000000!important;
	color: #F3F1E9!important;	
}

.scene-selector ul li.scene-selector-title {
	padding: 10px 10px 10px 0;	
}

.video-page.television .scene-selector ul li a {
	color: #3473E5;
}

.video-page.television .scene-selector ul li a:hover {
	background: #3473E5;
	color: #f3f1e9;	
}

.video-page.film .scene-selector ul li a {
	color: #954ba6;
}

.video-page.film .scene-selector ul li a:hover {
	background: #954ba6;
	color: #f3f1e9;	
}

.video-page.recordings .scene-selector ul li a {
	color: #00D96C;
}

.video-page.recordings .scene-selector ul li a:hover {
	background: #00D96C;
	color: #f3f1e9;	
}

.video-page.additional .scene-selector ul li a {
	color: #d40069;
}

.video-page.additional .scene-selector ul li a:hover {
	background: #d40069;
	color: #f3f1e9;	
}

@media only screen and (min-width: 901px) {
	.scene-selector {
		border-top: 1px solid #000000;
		width: 100%;
		margin-top: 15px;
	}

	.scene-selector ul li.scene-selector-title {
		padding: 6px 10px 6px 0;
	}

	.scene-selector ul li a {
		padding: 6px 10px;	
	}
}

@media only screen and (max-width: 767px) {
	.scene-selector,
	.scene-selector ul,
	.scene-selector ul li,
	.scene-selector ul li a {
		float: left;
		/*width: 100%;*/
		font-size: 13px;
	}
	
	.scene-selector ul li.scene-selector-title {
		display: block;
		padding: 12px 10px 12px 0;
		border: none;	
	}
}

@media only screen and (min-width: 768px) {
	.video-page h3.knocked-back {
		color: #101A1A;
		background: #5F6562;	
	}
	
	.video-page .medium-3 {
		background: none;
		/*padding-right: 15px;
		width: 27.333%;*/
		width: 33%;
	}
	
	.video-page .medium-3:nth-of-type(3) {
		/*padding: 0;
		margin-right: 20px;
		width: 23.666%;*/
	}
	
	.video-page .medium-3:nth-of-type(3) h3 {
		margin-bottom: 17px;	
	}
	
	.video-page .medium-6 {
		padding: 0;
		width: calc(75% - 20px);
	}
	
	.video-page .medium-3 .info {
		/*max-width: 176px;*/
	}
	
	.video-page .medium-3 .info h3 {
		color: #5F6562;
		background: #000;	
		display: block;
	}
	
	.video-page .medium-3 .info p {
		padding: 0 4px;
		line-height: 17px;
	}
	
}

@media only screen and (min-width: 768px) and (max-width: 900px) {

	.video-page .medium-6 {
		margin-bottom: 10px;
	}
	
	.video-page .medium-3 .info {
		width: 100%;
		max-width: 100%;	
	}
	
	.video-page .medium-3 .credit-list-1 {
		padding-left: 0;	
	}
	
	.video-page .medium-3 .info p {
		padding: 0;	
	}
	
	.video-page .medium-3 .info h3 {
		display: none;
	}

}

.video-page .medium-3 ul li.selected a,
.video-page .medium-3 ul li.selected a:hover {
	background: #000;	
	color: #f3f1e9;
}

.video-page .medium-3 .info {
	clear: both;
}

.video-page p a {
	font-weight: bold;	
}

	/* news page */
	
.main-page.news h3 {
	background: #d40069;	
}

.main-page.news .medium-3 ul li a,
.main-page.news p a {
	color: #D40069;
}

.main-page.news .story img {
	margin: 4px 20px 10px 0;
	float: left;
	width: 40%;
}

.main-page.news .story h3 {
	color: #9f004f;
	background: none;
	font-size: 30px;
	font-weight: normal;
	letter-spacing: -1px;
	line-height: 32px;
	margin: 0 0 14px;
	padding: 0;
}

.main-page.news .story p {
	font-size: 14px;
	line-height: 19px;
}

.main-page.news .story p a {
	font-weight: bold;
}

.story {
	margin-bottom: 15px;
	padding-bottom: 20px;
	border-bottom: 1px solid #5F6562;
}

.story img {
	width: 100%;
}

.story iframe {
	width: 100%;
	height: 250px;
	margin: 0 0 15px;
}

@media only screen and (min-width: 768px) {
	.video-page .medium-3:nth-of-type(3) {
		width: 100%;
	}

	.main-page.news .medium-3 ul li a:hover {
		color: #fff;
		background: #720d42;
	}
	
	.main-page.news .story h3 {
		margin-top: -4px;
		margin-bottom: 20px;
	}
	
	.story {
		border-color: #333;
		float: left;
		width: 100%;
		max-width: 620px;
	}
	
	.story:last-child {
		border: none;
	}
	
	.story iframe {
		height: 350px;
	}

	.main-page.news .story img {
		float: left;
		width: auto;
		max-width: 300px;
		margin: 4px 20px 10px 0;
	}
}

	/* discography page */

.main-page.discography h3.page-title {
	color: #fff;
	background: #e9a924;
	margin-bottom: 0;
	font-size: 16px;
	line-height: 16px;	
}

.main-page.discography h3 {
	color: #f3f1e9;
	background: #000;
	font-size: 14px;
	line-height: 14px;
}

.main-page.discography p a {
	color: #3473E5;
}

.featured-disc img {
	width: 100%;
	margin-bottom: 7px;	
}

	.featured-button img {
		width: 100%;
		margin-bottom: 7px;	
	}

.featured-disc ul {
	list-style: none;
	margin: 0 0 17px;
	font-weight: bold;
	font-size: 11px;
	line-height: 13px;
}

.featured-disc ul li {
	padding: 1px 8px 1px 0;	
}

.featured-disc ul li.artist,
.main-page.discography .large-4 ul li.artist {
	color: #e9a924;
}

.featured-disc ul li.title,
.main-page.discography .large-4 ul li.title {
	color: #f3f1e9;
}

.main-page.discography .large-4 ul {
	list-style: none;
	margin: 0 0 16px;
	font-weight: bold;
	font-size: 11px;
	line-height: 16px;
	float: left;
	width: 100%;
}

.main-page.discography .large-4 ul li {
	padding: 0 5px;	
	border-top: 1px solid #333;
	float: left;
	width: 100%;
}

.main-page.discography .large-4 ul li:last-child {
	border-bottom: 1px solid #333;	
}

.main-page.discography li.title {
	color: #f3f1e9;
}

.main-page.discography .large-6 li a,
.main-page.discography .large-4 li a {
	color: #e9a924;	
}

.main-page.discography .large-6 li a:hover,
.main-page.discography .large-4 li a:hover {
	color: #fff;	
}

.main-page.discography a.buy {
	position: absolute;
	bottom: 15px;
	left: 0;
	color: #e9a924;
	width: 40%;
	float: left;
	margin: 0 1.5% 0 53.5%;
	padding: 0;
    font-size: 11px;
    font-weight: bold;
    line-height: 13px;
}

.main-page.discography a.buy:hover {
	color: #fff;
}

.main-page.discography a.buy:before {
	/*border-bottom: 4px solid transparent;
    border-left: 4px solid #e9a924;
    border-top: 4px solid transparent;
    content: "";
    float: left;
    margin: 3px 5px 0 0;*/
}

.main-page.discography a.watch:before {
	border-bottom: 4px solid transparent;
    border-left: 4px solid #e9a924;
    border-top: 4px solid transparent;
    content: "";
    float: left;
    margin: 4.5px 5px 0 0;
}

.featured-disc {
	position: relative;
	border-bottom: 1px solid #5F6562;
	float: left;
	margin: 0 0 13px;
	padding-bottom: 6px;
	width: 100%;
}

	.featured-button {
		position: relative;
		border-bottom: 1px solid #5F6562;
		float: left;
		margin: 0 0 13px;
		padding-bottom: 6px;
		width: 100%;
		font-size: 11px;
		line-height: 15px;
		font-weight: bold;
	}

	.featured-button h4 {
		color: #e9a924;
		margin: 10px 0 14px;
		font-size: 14px;
		line-height: 14px;
		transition: all 0.3s ease-out 0s;
	}

	.featured-button:hover h4 {
		color: #fff;
	}

	.featured-button .credit-list-1 {
		color: #8D9491;
		transition: all 0.3s ease-out 0s;
	}

		.featured-button:hover .credit-list-1 {
			color: #fff;
		}

	.featured-button .credit-list-2 {
		color: #fff;
		margin: 0 0 10px;
	}

.featured-disc img {
	float: left;
	width: 50%;
}

	.featured-button img {
	    float: left;
	    width: 50%;
	    margin-right: 3.5%;
	    opacity: 0.8;
	    transition: all 0.3s ease-out 0s;
	}

	.featured-button:hover img {
		opacity: 1;
	}

.featured-disc ul {
	float: left;
	width: 50%;
	padding: 1.5px 1.5% 0 3.5%;
	margin-bottom: 0;
}

@media only screen and (min-width: 768px) {
	body {
		margin: 0 20px;
	}

	.video-page .medium-3 {
		width: 25%;
	}

	.main-page.discography h3 {
		color: #101A1A;
		background: #e9a924;
		border: 0;
	}

	.featured-disc {
		float: left;
		width: 50%;
		margin: 0 0 50px;	
		padding-bottom: 0;
		border: 0;	
	}

		.featured-button {
			float: left;
			width: 50%;
			margin: 0 0 50px;
			padding-bottom: 0;
			border: 0;
		}
	
	.featured-disc ul {
		/*min-height: 150px;*/
	}
	
	.more-space .featured-disc {
		margin-bottom: 60px;	
	}
	
	.featured-disc img {
		margin-bottom: 0px;	
	}

	.featured-button img {
		margin-bottom: 0;
	}

	/*.main-page.discography .large-12 h3*/
	.main-page.discography .large-8 h3,
	.main-page.discography .large-4 h3.featured {
		margin-bottom: 30px;
	}
	
	.main-page.discography .large-4 h3 {
		margin-bottom: 15px;
	}

	.main-page.discography a.buy {
		bottom: 0;
	}
	
}

@media only screen and (min-width: 1024px) {
	.featured-button {
		width: 100%;
		border-bottom: 1px solid #333;
		padding: 0 0 25px 0;
		margin: 0 0 25px;
	}

	.featured-button h4 {
		font-size: 16px;
		line-height: 17px;
		margin: 1px 0 15px;
	}

	.featured-button img {
	    width: 52.8%;
	}
}

@media only screen and (min-width: 1024px) {
	.video-page .medium-6 {
		width: 50%;
	}

	.video-page .medium-3:nth-of-type(3) {
		width: 25%;
	}

	.featured-disc {
		width: 50%;
	}
	
	.featured-disc ul {
		/*min-height: 137px;*/
	}
}

	/* contact page */
	
.main-page.contact .medium-12.columns {
	padding: 4px 5px 8px;	
}
	
.main-page.contact h3 {
	background: #38b89e;	
}

.main-page.contact .medium-9 .medium-12,
.main-page.contact .medium-9 .medium-12 p,
address,
.main-page.contact .medium-9 .medium-12 address a {
	background: none;
}

.main-page.contact .medium-9 .medium-12 p {
	line-height: 17px;		
}

.main-page.contact .medium-9 .medium-12 a {
	color: #38b89e;
	font-weight: bold;
}

.main-page.contact .medium-9 .medium-12 a:hover {
	color: #fff;
}

address,
.main-page.contact .medium-9 .medium-12 address a,
.main-page.contact .medium-9 .medium-12 address a:hover {
	color: #8D9491;
	font-size: 11px;
	line-height: 17px;	
	font-style: normal;
	font-weight: normal;
	background: none;
}

address strong {
	color: #fff;
}

.main-page.contact .contact-list {
	margin: 17px 0 0;
	float: left;
	width: 100%;
}

.main-page.contact .contact-list-1 {
	float: left;
	width: 100%;
	font-size: 11px;
	line-height: 17px;
}

.main-page.contact .contact-list-2 {
	float: left;
	width: 100%;
	font-size: 11px;
	line-height: 17px;
	margin-bottom: 11px;
}

.main-page.contact img {
	width: 100%;
	border-top: 1px solid #5F6562;
	padding: 24px 0 0;
}

@media only screen and (min-width: 768px) and (max-width: 769px) {
	.main-page.contact .medium-9 {
		min-height: 270px;	
	}
}

@media only screen and (min-width: 769px) {
	.main-page.contact .medium-9 {
		min-height: 355px;	
	}
}

@media only screen and (min-width: 768px) {
	
	.main-page.contact .medium-12.columns {
		padding: 8px 0 0 5px;
	}
	
	.main-page.contact .medium-3.pull-9 {
		width: 27.333%;
		padding-right: 15px;
		right: 72.666%;
	}
	
	.main-page.contact .medium-9.push-3 {
		padding-left: 23px;
		width: 72.666%;
		left: 27.333%;
	}

	.main-page.contact .contact-list-1 {
		width: 11.5%;
	}
	
	.main-page.contact .contact-list-2 {
		width: 88.5%;
		margin-bottom: 0;
	}
	
	.main-page.contact .contact-list {
		margin-bottom: 17px;
	}
	
	.main-page.contact img {
		border: none;
		padding: 0;
	}

}


	/* footer */
	
.footer {
	float: left;
	border-top: 1px solid #5F6562;
	margin: 24px 0 32px;
	width: 100%;
}

@media only screen and (min-width: 768px) {
	
}

@media only screen and (max-width: 767px) {
	.home .footer {
		margin-top: 12px;
		border: 0;	
	}
}

.footer p {
	color: #585f5f;
	font-size: 11px;
	line-height: 12px;
	font-weight: bold;
}

.footer ul {
	list-style: none;	
	margin: 0;
}

.footer ul li {
	color: #585f5f;
	font-size: 11px;
	line-height: 12px;
	margin: 8.5px 0;	
}

.footer ul li a {
	float: left;
	height: 24px;
	font-weight: bold;
	color: #585f5f;
	background-position: 0 1.5px;
	background-repeat: no-repeat;
	background-size: 22px;
	padding-left: 27px;
	padding-right: 45px;
}

.footer ul li a.spotify {
	background-image: url(../img/spotify.png);	
	width: 130px;
}

.footer ul li a.facebook {
	background-image: url(../img/facebook.png);	
	width: 130px;
}

.footer ul li a.twitter {
	background-image: url(../img/twitter.png);	
	width: 130px;
}

.footer ul li a.mailing-list {
	background-image: url(../img/mailing-list.png);
	width: 120px;	
}

.footer ul li a.seven-hz {
	background-image: url(../img/7Hz.png);	
	background-size: 132.5px;
	background-position: 0 0.5px;
	width: 132.5px;
	text-indent: -1000em;
}

.footer ul li a.seven-hz:hover {
	background-image: url(../img/7Hz-over.png);
}

.footer ul li a:hover {
	color: #f3f1e9;	
}

.footer p.credit {
	float: right;
	text-align: right;	
}

.footer p.credit span {
	display: block;
}

.footer p a {
	color: #585f5f!important;
	transition: color 0.3s ease-in-out 0s;
	-webkit-transition: color 0.3s ease-in-out 0s;
}

@media only screen and (max-width: 767px) {
	
	/* mobile home nav tweaks */
	.intro-movie {
		background: #000;
		padding: 40px 0;
	}

	ul.off-canvas-list.home-mobile-nav {
		float: left;
		width: 100%;
		margin: 1px 0 0;

	}

	ul.off-canvas-list.home-mobile-nav li {
		float: left;
		width: 100%;
	}

	ul.off-canvas-list.home-mobile-nav li a {
		border: none;
		padding: 8px;
		margin: 0 0 1px;
		background: #000;
		font-size: 16px;
		line-height: 16px;
		transition: none;
	}

	ul.off-canvas-list.home-mobile-nav li a:active {
		background: rgba(243, 241, 233, 1);
	}

	ul.off-canvas-list.home-mobile-nav li:nth-of-type(1) a:hover {
		background: #cf0568;
	}

	ul.off-canvas-list.home-mobile-nav li:nth-of-type(2) a:hover {
		background: #3473e5;
	}

	ul.off-canvas-list.home-mobile-nav li:nth-of-type(3) a:hover {
		background: #954ba6;
	}

	ul.off-canvas-list.home-mobile-nav li:nth-of-type(4) a:hover {
		background: #00d96c;
	}

	ul.off-canvas-list.home-mobile-nav li:nth-of-type(5) a:hover {
		background: #cf0568;
	}

	ul.off-canvas-list.home-mobile-nav li:nth-of-type(6) a:hover {
		background: #e7a10c;
	}

	ul.off-canvas-list.home-mobile-nav li:nth-of-type(7) a:hover {
		background: #38b89e;
	}


	/* */

	.footer ul li a.spotify,
	.footer ul li a.facebook,
	.footer ul li a.twitter,
	.footer ul li a.mailing-list,
	.footer ul li a.seven-hz {
		width: 45%;
		margin: 10px 0 15px;
		min-width: 131px;
	}
	
	.footer p.credit {
		float: left;
		text-align: left;	
		margin: 10px 0 35px;
	}
	
	.footer p.credit span {
		display: inline;
	}
}

/* overlays */

.reveal-modal {
    background-color: #101A1A;
    border: 1px solid #5F6562;
    box-shadow: none;
    z-index: 110;
}

.reveal-modal .close-reveal-modal {
	color: #f3f1e9;	
}

.reveal-modal h2,
.reveal-modal h3 {
	color: #F3F1E9;
	font-size: 24px;
	line-height: 26px;
	margin: 0;
}

.reveal-modal h2 + p,
.reveal-modal h2 + table {
	margin-top: 17px;	
}

.reveal-modal h3 {
	color: #8D9491;
	margin-bottom: 17px;
}

.reveal-modal h3.television {
	color: #3473E5;	
}

.reveal-modal h3.recordings {
	color: #00D96C;	
}

.reveal-modal h3.additional {
	color: #d40069;	
}

.reveal-modal h3.discography {
	color: #e9a924;	
}

.reveal-modal p {
	color: #F3F1E9;
	font-size: 13px;
	line-height: 19px;
}

.reveal-modal p.credit {
	font-style: italic;
	color: #666;
	margin: 24px 0 0;
}

/* mailing list table */

form {
	margin: 0;
}

table {
	background: none;
	border: 0;
	width: 100%;
}

table tr td {
	color: #f3f1e9;
	padding: 0;	
}

.button {
	background-color: #333;
}

.button:hover,
.button:focus {
	color: #000;
	background-color: #f3f1e9;
}

label {
	color: #5F6562;
}

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
	border: 0;	
	background-color: #f3f1e9;
}

/* fade in //////////////////////////////////////////////////////////////////////// */

@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }

.main-section {
  opacity: 0;
  -webkit-animation:fadeIn ease-in 1;
  -moz-animation:fadeIn ease-in 1;
  animation:fadeIn ease-in 1;

  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  animation-fill-mode: forwards;

  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  animation-duration: 1s;

  -webkit-animation-delay: 0.5s;
  -moz-animation-delay: 0.5s;
  animation-delay: 0.5s;
}


/* /// ie hackery //// */

/* ie8 */

.left-off-canvas-menu {
	display : none\9;
}

/* ie9 and 10 */

@media screen and (min-width:0\0) { 
    .left-off-canvas-menu {
		display: none;	
	}
	
	.video-js {
		min-width: 450px;
	}
}


source + source {
	border: 1px solid red;
}




